#include <omp.h>
#include <stdio.h>

int main() {
	
	#pragma omp parellel
	{
		
		int tid = omp_get_thread_num();
		int total = omp_get_num_threads();
		printf("thread %d of %d \n", tid, total);
	}

	return 0;
}
